<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>{{ title }}</title>
  <meta name="description" content="{{ description }}">
  <link rel="stylesheet" type="text/css" href="styles/main.css">
</head>
<body>
  <header>
    <p>
      <a href="/">Home</a>
    </p>
  </header>
  <h1>{{ title }}</h1>
  <p>{{ description }}</p>

  {{{ contents }}}

  <footer>
    <p>Other Alexa Skills by {{ producer }} &mdash; <a href="{{ url }}">{{ url }}</a></p>
  </footer>

</body>
</html>
